/* BEGIN custom_css */

*:not(.fa):not(.icon-reorder) {
  font-family: 'Jost', sans-serif !important;
  font-weight: 300;
  color: #111;
} 

#access ul li li a {
  font-size: 16px;
}

.responsive-image {
	border: medium none !important;
}

/* FOOTER CSS */
#site-generator p.footer-links a {
  text-transform: none;
  text-decoration: none;
  font-size: 12px;
}

.homepage-thumb-modified {
	background-size: contain;
	background-repeat: no-repeat;
	border-color: white transparent white transparent !important;
	border-width: 40px 0 35px 0 !important;
	border-style: solid !important;
}

/* Handling of Mobile Screens */
@media (max-width: 379px) {
	.homepage-thumb-modified {
  	 	margin: 0 25px;
		background-position: 0 50px;
	}
#header-wrapper {
		background-color: white !important;
		/*height: calc(100vh - 433px) !important;*/
	}

body.home > div#site-generator-wrapper.mobile-footer {
  bottom: 70px;
}
}

#site-generator-wrapper.mobile-footer {
	display: none !important; 
}


/* Handling of Tablet and Mobile Screens */
@media (max-width: 1024px) {
	#site-generator-wrapper.mobile-footer {
		display: block !important;
		position: fixed;
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40% ,rgba(255,255,255,1) 100%);
		z-index: 100;
	}

	#site-generator-wrapper.mobile-footer #site-generator {
		padding: 0;
	}

	#site-generator-wrapper.mobile-footer #site-generator p {
		margin: 0;
	padding: 0;
	}
}

